Bug 834842 - webadmin [Direct Lun]: cannot edit direct lun disk
webadmin [Direct Lun]: cannot edit direct lun disk
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
x86_64 Linux
urgent Severity urgent
: ---
: 3.1.0
Assigned To: Daniel Erez
Dafna Ron
storage
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-24 04:19 EDT by Dafna Ron
Modified: 2016-02-10 12:06 EST (History)
8 users (show)

See Also:
Fixed In Version: SI8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:01:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dafna Ron 2012-06-24 04:19:54 EDT
Description of problem:

when I try to edit a direct lun the dialogue gets stuck on sand clock and the command is not even sent to backend. 

Version-Release number of selected component (if applicable):

si6

How reproducible:

100%

Steps to Reproduce:
1. add a direct lun to a vm
2. try to change interface/add shareable, wipe or bootable tags. 
3.
  
Actual results:

dialogue gets stuck on sand clock. command is not sent to backend

Expected results:

we should be able to edit direct lun

Additional info:
Comment 1 Daniel Erez 2012-06-25 05:10:41 EDT
upstream commit 55ca9fc25fe20d56a0a86dcf50145a7bc565da6c
Comment 2 Dafna Ron 2012-07-01 11:13:35 EDT
verified on si8
we can edit the disk

Note You need to log in before you can comment on or make changes to this bug.